.ad-gallery {width: 1024px;height: 337px;z-index:0;}
.ad-gallery, .ad-gallery * {margin: 0;padding: 0;}
.ad-gallery .ad-image-wrapper {width: 100%;height: 337px;margin-bottom: 10px;position: relative;overflow: hidden;z-index:0;}
.ad-gallery .ad-image-wrapper .ad-loader {position: absolute;z-index: 10;top: 48%;left: 48%;border: 1px solid #555555;}
.ad-gallery .ad-image-wrapper .ad-next {position: absolute;right: 0;top: 0;width: 25%;height: 100%;cursor: pointer;display: block;z-index: 100;}
.ad-gallery .ad-image-wrapper .ad-prev {position: absolute;left: 0;top: 0;width: 25%;height: 100%;cursor: pointer;display: block;z-index: 100;}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {background: url(http://test/ccimages/non-existing.jpg);}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {background: url(http://www.rollerdoorrepairs.com.au/ccimages/ad_prev.png);width: 30px;height: 30px;display: none;position: absolute;top: 47%;left: 0;z-index: 101;}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {background: url(http://www.rollerdoorrepairs.com.au/ccimages/ad_next.png);width: 30px;height: 30px;display: none;right: 0;left: auto;}
.ad-gallery .ad-image-wrapper .ad-image {position: absolute;overflow: hidden;top: 0;left: 0;z-index: 9;}
.ad-gallery .ad-image-wrapper .ad-image a img {border: 0;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {position: absolute;bottom: 0px;left: 0px;padding: 7px;text-align: left;width: 100%;z-index: 2;background: rgba(0,0,0,0.5);font-family:Arial;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {display: block;font-family:Arial;font-size:12px;font-weight:bold;font-style:normal;text-decoration:underline;color:#000000;background-color:transparent;}
.ad-gallery .ad-controls {height: 20px;font-family:Arial;font-size:14px;font-weight:normal;font-style:normal;text-decoration:none;color:#FFFFFF;background-color:transparent;text-align:left;padding-left:0px;vertical-align:baseline;letter-spacing:normal;line-height:inherit;z-index:0;}
.ad-gallery .ad-info {display:none; float: left;}
.ad-gallery .ad-slideshow-controls {display:none; float: right;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls {display:none;cursor: pointer;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-stop {display:none;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {display:none;}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {display:none;}
.ad-gallery .ad-slideshow-running .ad-slideshow-stop {display:none;cursor: pointer;}
.ad-gallery .ad-nav {width: 100%;position: relative;z-index:0;}
.ad-gallery .ad-forward, .ad-gallery .ad-back {position: absolute;top: 0;height: 100%;z-index: 10;}
* html .ad-gallery .ad-forward, .ad-gallery .ad-back {height: 100px;}
.ad-gallery .ad-back {cursor: pointer;left: 0px;width: 20px;display: none;background: url(http://www.rollerdoorrepairs.com.au/ccimages/ad_scroll_back.png) 0px 22px no-repeat;}
.ad-gallery .ad-forward {cursor: pointer;display: none;right: 0px;width: 20px;background: url(http://www.rollerdoorrepairs.com.au/ccimages/ad_scroll_forward.png) 0px 22px no-repeat;}
.ad-gallery .ad-nav .ad-thumbs {display:none;overflow: hidden;width: 100%;padding-bottom: 5px;z-index:0;}
.ad-gallery .ad-thumbs .ad-thumb-list {float: left;width: 9000px;list-style: none;}
.ad-gallery .ad-thumbs li {float: left;padding-right: 5px;}
.ad-gallery .ad-thumbs li a {display: block;}
.ad-gallery .ad-thumbs li a img {border: 3px solid #555555;display: block;}
.ad-gallery .ad-thumbs li a.ad-active img {border: 3px solid #555555;}
.ad-preloads {position: absolute;left: -9000px;top: -9000px;}
